Upstream information

CVE-2022-3313 at MITRE

Description

Incorrect security UI in full screen in Google Chrome prior to 106.0.5249.62 allowed a remote attacker to spoof security UI via a crafted HTML page. (Chromium security severity: Medium)

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v3 Scores
  National Vulnerability Database
Base Score 6.5
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:H/A:N
Attack Vector Network
Attack Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality Impact None
Integrity Impact High
Availability Impact None
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1203808 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Package Hub 15 SP3
  • chromedriver >= 106.0.5249.91-bp153.2.125.1
  • chromium >= 106.0.5249.91-bp153.2.125.1
Patchnames:
openSUSE-2022-10139
SUSE Package Hub 15 SP4
  • chromedriver >= 106.0.5249.91-bp154.2.32.1
  • chromium >= 106.0.5249.91-bp154.2.32.1
Patchnames:
openSUSE-2022-10138
openSUSE Leap 15.3
  • chromedriver >= 106.0.5249.91-bp153.2.125.1
  • chromium >= 106.0.5249.91-bp153.2.125.1
Patchnames:
openSUSE-2022-10139
openSUSE Leap 15.4
  • chromedriver >= 106.0.5249.91-bp154.2.32.1
  • chromium >= 106.0.5249.91-bp154.2.32.1
Patchnames:
openSUSE-2022-10138
openSUSE Tumbleweed
  • chromedriver >= 106.0.5249.91-1.1
  • chromium >= 106.0.5249.91-1.1
Patchnames:
openSUSE Tumbleweed GA chromedriver-106.0.5249.91-1.1


SUSE Timeline for this CVE

CVE page created: Tue Sep 27 20:15:11 2022
CVE page last modified: Mon Nov 28 15:53:14 2022